ACCTON(8)

NAME
accton - enable/disable system accounting

SYNOPSIS
accton [file]

DESCRIPTION
With an argument naming an existing file, accton causes system accounting information for every process executed to be placed at the end of the file. If no argument is given, accounting is turned off.

accton is usually started at boot time, and can be enabled by setting the following in /etc/rc.conf.local:

    accounting=YES

See rc(8) and rc.conf(8) for more information on the boot process and enabling daemons.

Log rotation of the default accounting file, /var/account/acct, is performed by the daily(8) maintenance script.

FILES

/var/account/acct
    default accounting file

SEE ALSO
lastcomm(1), acct(2), acct(5), daily(8), sa(8)

HISTORY
The accton command has existed nearly forever, but this man page is new.